@charset
"utf-8"
;

.onePidGraph{
    margin-top: 2em;
    margin-bottom: 1em;
}

.ui-chart-tooltip{
    background-color: red;
}

.dataTable{
    margin-left: 8px;
    width: 583px;
}

.dataTable tbody td{
    font-size: 0.8em;
    white-space: normal;
}

.dataTable tbody td a{
    text-decoration: none;
}

.pieChart{
    height:350px;
    width: 600px;
}

.tableFieldset{
    width: 600px;
}

.statisticsChoice{
    margin-right: 1em;
}

.chartChoice{
    display: inline-block;
    padding-right: 0.5em;
    text-align: center;
}

.barChart{
    margin-top: 2em;
}

.statisticsMiddle{
    margin: 4em 0 0 0;
    width: 57em;
    float: right;
    padding-right: 3em;
}

.jqplot-target{
    color: #000000;
}

.portalInfo{
    margin-top: 2em;
}

.barChart table.jqplot-table-legend, table.jqplot-cursor-legend {
    font-size: 0.85em;
}